action: actionValue
apiVersion: events.k8s.io/v1
deprecatedCount: 15
deprecatedFirstTimestamp: "2013-01-01T01:01:01Z"
deprecatedLastTimestamp: "2014-01-01T01:01:01Z"
deprecatedSource:
  component: componentValue
  host: hostValue
eventTime: "2002-01-01T01:01:01.000002Z"
kind: Event
metadata:
  annotations:
    annotationsKey: annotationsValue
  creationTimestamp: "2008-01-01T01:01:01Z"
  deletionGracePeriodSeconds: 10
  deletionTimestamp: "2009-01-01T01:01:01Z"
  finalizers:
  - finalizersValue
  generateName: generateNameValue
  generation: 7
  labels:
    labelsKey: labelsValue
  managedFields:
  - apiVersion: apiVersionValue
    fieldsType: fieldsTypeValue
    fieldsV1: {}
    manager: managerValue
    operation: operationValue
    subresource: subresourceValue
    time: "2004-01-01T01:01:01Z"
  name: nameValue
  namespace: namespaceValue
  ownerReferences:
  - apiVersion: apiVersionValue
    blockOwnerDeletion: true
    controller: true
    kind: kindValue
    name: nameValue
    uid: uidValue
  resourceVersion: resourceVersionValue
  selfLink: selfLinkValue
  uid: uidValue
note: noteValue
reason: reasonValue
regarding:
  apiVersion: apiVersionValue
  fieldPath: fieldPathValue
  kind: kindValue
  name: nameValue
  namespace: namespaceValue
  resourceVersion: resourceVersionValue
  uid: uidValue
related:
  apiVersion: apiVersionValue
  fieldPath: fieldPathValue
  kind: kindValue
  name: nameValue
  namespace: namespaceValue
  resourceVersion: resourceVersionValue
  uid: uidValue
reportingController: reportingControllerValue
reportingInstance: reportingInstanceValue
series:
  count: 1
  lastObservedTime: "2002-01-01T01:01:01.000002Z"
type: typeValue
